Supporto » Installazione e Aggiornamento » Errore improvviso (Fatal error)

  • Ciao a tutti vi chiedo aiuto! Il mio wordpress all’improvviso da errore. Non riesco più ad accedere nè al sito nè al pannello di amministrazione. Ho aggiornato all’ultima versione (tramite ftp) ma niente il problema persiste. Prima dell’aggiornamento il numero era il 29 ora è il 37 ma è sempre lo stesso ovvero questo:

    Warning: require_once(/home/bluemagi/public_html/wp-config.php) [function.require-once]: failed to open stream: Permission denied in /home/bluemagi/public_html/wp-load.php on line 37

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/bluemagi/public_html/wp-config.php’ (include_path=’.:/usr/lib/php’) in /home/bluemagi/public_html/wp-load.php on line 37

    Che succede? Mi poteta aiutare? Grazie

Stai vedendo 2 repliche - dal 1 al 2 (di 2 totali)
  • Moderatore Guido Scialfa

    (@wido)

    Ciao @giopet1975,

    Controlla che i permessi dei tuoi files siano quelli indicati dal codex Changing File Permissions.

    Per le directory dovrebbe essere 755 e per i files 664.

    Controlla inoltre che utente:gruppo siano quelli corretti definiti dal tuo host, in caso contattali.

    Generalmente l’hosting permette dal cpanel > File System quando esiste di poter fare un’azione su tutti i files e ripristinare i permessi corretti.

    Se sei nel dubbio contatta il tuo hosting esponendo il problema.

    Da quello che ho letto il primo errore quello a riga 37 dice proprio

    Permission denied in

    questo, che il permesso viene negato.

    Grazie mille, ora provo a scrivere al supporto e incrocio le dita, ti ringrazio molto e spero di risolvere o tramite l’hosting o tramite i tuoi consigli…altrimenti sarò qui a richiedere aiuto 🙂 ti aggiorno grazie ancora.

Stai vedendo 2 repliche - dal 1 al 2 (di 2 totali)
  • Il topic ‘Errore improvviso (Fatal error)’ è chiuso a nuove risposte.